{
  "url": "https://anno.land/anno-117-specialists/ahinadab-praefectus-der-ewigen-stadt/",
  "title": "Ahinadab, Praefectus der Ewigen Stadt Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Ahinadab, Praefectus der Ewigen Stadt\nLegendärer Anno 117 Spezialist\nAhinadab, Praefectus der Ewigen Stadt\nLegendär\nMilitär\nSpezialist\nWohnhäuser in Reichweite:\nGesundheit\n+0,5\nBrandsicherheit\n+2\nBonus freischalten\nBenötigt Ruf beim Kaiser.\nFundort\nAlle Händler\nVerbessert\nWohnhaus\nWohnhaus\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nAhinadab, Praefectus der Ewigen Stadt\nist ein Anno 117 Item mit dem Seltenheitsgrad\nLegendär\n.\n\t\tEr gehört zum Themenbereich\nMilitär\n.\n\t\n\t\tEr beeinflusst Gebäude aus der Kategorie\nWohnhäuser\n.\nAhinadab, Praefectus der Ewigen Stadt\nhat die folgenden Eigenschaften:\n·\nWohnhäuser in Reichweite:\n·\nGesundheit\n+0,5\n·\nBrandsicherheit\n+2\nUm den legendären Bonus des Spezialisten freizuschalten, musst du die folgende Bedingung erfüllen:\n·\nBenötigt Ruf beim Kaiser.\nBeinflusste Gebäude / Waren\nWohnhaus (Albion)\nWohnhaus (Latium)\nWeitere\nLegendäre\nMilitär\nSpezialisten\nAgesistrata von Perga, lithoballistische Gelehrte\nAhinadab, Praefectus der Ewigen Stadt\nAhumm von Sidon, Naumachie-Champion\nCaemgen Sciathóir, Klingenwunder\nCalydon Deiranira, arkadische Bogenschützin\nCantabricus IV., Hegemon der Meere\nCuillionn Ní Aife, ehemals von den Scáthach\nFinnegan, vom Schatten gebrachter Spross\nFronto von Leptis, adynatischer Akropolizianer\nMagnus Pompeiuns Magnus, Princeps Nauarchus Maximus\nOptio Principalis Nico, Einfänger von Bewegungen\nPublius Aelius Adrian, balustrischer Baumeister\nScipio Thrasea Albionicus, Praefectus classis veteranus\nSenchaid Sciatharglan, eingebetteter Waffenschild\nTiarnan Tine, der Feuergeformte",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Ahinadab, Praefectus der Ewigen Stadt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Agesistrata von Perga, lithoballistische Gelehrte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Ahinadab, Praefectus der Ewigen Stadt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Ahumm von Sidon, Naumachie-Champion Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Caemgen Sciathóir, Klingenwunder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Calydon Deiranira, arkadische Bogenschützin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Cantabricus IV., Hegemon der Meere Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Cuillionn Ní Aife, ehemals von den Scáthach Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Finnegan, vom Schatten gebrachter Spross Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Fronto von Leptis, adynatischer Akropolizianer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Magnus Pompeiuns Magnus, Princeps Nauarchus Maximus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Optio Principalis Nico, Einfänger von Bewegungen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Publius Aelius Adrian, balustrischer Baumeister Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Scipio Thrasea Albionicus, Praefectus classis veteranus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Senchaid Sciatharglan, eingebetteter Waffenschild Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Tiarnan Tine, der Feuergeformte Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Ahinadab, Praefectus der Ewigen Stadt Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Ahinadab, Praefectus der Ewigen Stadt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-militaer.webp",
      "alt": "Militär Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-natur.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-militaer.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Agesistrata von Perga, lithoballistische Gelehrte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Ahinadab, Praefectus der Ewigen Stadt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Ahumm von Sidon, Naumachie-Champion Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Caemgen Sciathóir, Klingenwunder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Calydon Deiranira, arkadische Bogenschützin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Cantabricus IV., Hegemon der Meere Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Cuillionn Ní Aife, ehemals von den Scáthach Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Finnegan, vom Schatten gebrachter Spross Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Fronto von Leptis, adynatischer Akropolizianer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Magnus Pompeiuns Magnus, Princeps Nauarchus Maximus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Optio Principalis Nico, Einfänger von Bewegungen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Publius Aelius Adrian, balustrischer Baumeister Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Scipio Thrasea Albionicus, Praefectus classis veteranus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Senchaid Sciatharglan, eingebetteter Waffenschild Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Tiarnan Tine, der Feuergeformte Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Ahinadab, Praefectus der Ewigen Stadt Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Ahinadab, Praefectus der Ewigen Stadt Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/ahinadab-praefectus-der-ewigen-stadt/",
    "https://anno.land/anno-117-buildings/wanderer-albion/",
    "https://anno.land/anno-117-buildings/liberti-latium/",
    "https://anno.land/anno-117-specialists/agesistrata-von-perga-lithoballistische-gelehrte/",
    "https://anno.land/anno-117-specialists/ahumm-von-sidon-naumachie-champion/",
    "https://anno.land/anno-117-specialists/caemgen-sciathoir-klingenwunder/",
    "https://anno.land/anno-117-specialists/calydon-deiranira-arkadische-bogenschuetzin/",
    "https://anno.land/anno-117-specialists/cantabricus-iv-hegemon-der-meere/",
    "https://anno.land/anno-117-specialists/cuillionn-ni-aife-ehemals-von-den-scathach/",
    "https://anno.land/anno-117-specialists/finnegan-vom-schatten-gebrachter-spross/",
    "https://anno.land/anno-117-specialists/fronto-von-leptis-adynatischer-akropolizianer/",
    "https://anno.land/anno-117-specialists/magnus-pompeiuns-magnus-princeps-nauarchus-maximus/",
    "https://anno.land/anno-117-specialists/optio-principalis-nico-einfaenger-von-bewegungen/",
    "https://anno.land/anno-117-specialists/publius-aelius-adrian-balustrischer-baumeister/",
    "https://anno.land/anno-117-specialists/scipio-thrasea-albionicus-praefectus-classis-veteranus/",
    "https://anno.land/anno-117-specialists/senchaid-sciatharglan-eingebetteter-waffenschild/",
    "https://anno.land/anno-117-specialists/tiarnan-tine-der-feuergeformte/",
    "https://anno.land/en/anno-117-specialists/ahinadab-praefectus-der-ewigen-stadt/"
  ],
  "full_html_length": 44938
}